#openxtopleaderboard {
margin: 0px auto;position: relative; 
padding: 0;width: 970px;z-index: 999;
}
#openxtopleaderboard .collapsed {
width: 970px; height:50px;
color: #fff;padding: 0px;cursor: pointer;
}
 
#openxtopleaderboard .expanded {
width: 970px;padding: 0px; z-index: 100px;
cursor: pointer; height:300px;
}
 
#siteheader .adspace {position: relative;top: 225px;padding: 10px 10px;background-color: #cbcbcb;}
